@charset "utf-8";
/* CSS Document */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

*{text-decoration:none;}

	
body{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-family: 'pf_beausans_proregular'; background:#ffffff; padding:0; margin:0;}
.container{width:1170px;margin:0 auto; height:auto}
header {  float:left; width:100%; background:url(../images/bg-header.jpg) repeat; height: auto}
header .logo {float:left; }
.top-menu { float:right; margin-top:24px}
header .top-menu a { color: #666;
    margin-left: 8px;
  font-family: 'pf_beausans_proregular';}
header .top-menu a img { margin:-3px 3px 0px 0px; padding:0px; vertical-align:middle}



nav { float:right; 
  margin:20px 0px 10px 0px; z-index:100; position:relative;}
nav ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  
 

}
nav ul li {
  cursor: pointer;
    display: inline-block;
    float: left;
    font-family: "pf_beausans_proregular";
    font-size: 14px;
    margin-right: 17px;
    padding: 8px;
    position: relative;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
}

nav ul li a {   font-family: 'pf_beausans_proregular';
	font-size:14px; color:#fff}
nav ul li:hover {
  border: #fe7900;
  color:#fe7900 !important;
/*   -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); 
*/}
nav ul li .active {

 
    color: #fff !important;
    padding: 13px;
	background:#ad9e20;
	
}
nav ul li.active a { color:#666 !important}
nav ul li:hover a {
  color:#fff !important;
}
nav ul li ul {
  padding: 0;
  position: absolute;
  top: 42px;
  left: 0;
  width: 200px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  border:solid 1px #f0f0f0;
}
nav ul li ul li { 
  background: #fff; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #f0f0f0;
  line-height:20px;
  font-size:13px;
  border:none
}
nav ul li ul li a { font-size:14px; color:#666}
nav ul li ul li:hover { background: #f0f0f0; }
nav ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

/*.student_left{ background:url(../images/babber_bg1.png) no-repeat left; height:550px; }
*/

.banner{ background:url(../images/banner_bg.png) repeat-x; float:left; height:228; width:100%; margin-top:100px;}
.left_part{ width:585px; float:left;}
.left_part h3{ color:#fff; text-transform:uppercase;font-family: 'pf_beausans_proregular'; font-size:20px; padding-left:25px; width:220px;}
.left_part .student{ float: right;
    margin-right: 1px;
    margin-top: -143px;}
.left_part p{color: #d2c64a;
    font-family: "pf_beausans_proregular";
    text-align: right;
    text-transform: uppercase;
    width: 210px; margin-left:20px;}
.left_part a{color: #d2c64a;}
.left_part span{ color: #fff;
    float: right;
    padding-left: 10px; margin-right:-30px;}

.inner_banner{ width:100%; display:inline-flex}
.inner_banner img{ width:100%;}

.left_right{ width:585px; float:left;}
.left_right h3{ color:#fff; text-transform:uppercase;font-family: 'pf_beausans_proregular'; font-size:20px; padding-left:25px; width:220px; float:right;}
.left_right .teacher{ float: left;
    margin-left: 1px;
    margin-top:-143px;}
.left_right p{color: #d2c64a;
    font-family: "pf_beausans_proregular";
    text-align: left;
    text-transform: uppercase;
    float:right; margin-left:15px; margin-top:0 !important}
.left_right a{color: #d2c64a;}
.left_right span{ color: #fff;
    float: left;
    /*padding-left: 10px;*/ }


.icons{position:fixed;   margin-top:140px; left:-40.1px;   }
.icons ul{ left:0;}
.icons ul li{ padding-top:5px;list-style:none }
.icons1{position:fixed;  margin-top:220px; right:0px; z-index:1000}
.icons1 ul li{ padding:40px 0px;list-style:none}
.icons1 ul{ list-style:none}
#slideout .captchatext{ margin-left: 10px;
    width: 25% !important;}
.captchaimg{  float:left}
.quote{ background:url(../images/quote_bg.png) #d2c64a no-repeat; height:157px; width:100%; float:left}
.quote .order_quote h2{  color: #fff;
    font-size: 30px;
    padding-left: 20px;
    padding-top: 20px;
    text-transform: uppercase;
    width: 215px;}
.quote .order_quote img{  margin-left: 35px;
    margin-top: -10px;}
.order_quote{ float:left; width:370px;}


.order_now{float: left;
    margin: 16px 10px 0;
    width: 780px;}
.order_now .select input{border: 1px solid #c8c8c8;
    border-radius: 6px;
    display: inline-block;
    float: left;
    font-family: 'pf_beausans_proregular';
    height: 30px;
    list-style: outside none none;
    margin: 0 20px 20px 30px;
    padding: 0 0 0 5px;
    width: 172px; color:#b0adad;}
.order_now .select textarea{width:528px;height:80px;margin:0;padding:5px 0 0 5px;;list-style:none;display:inline-block;border:solid 1px #aaa;border-radius:5px;font-family: 'pf_beausans_proregular'; font-size:13px}

.order_now .select select{border: 1px solid #c8c8c8;
    border-radius: 6px;
    display: inline-block;
    float: left;
    font-family: 'pf_beausans_proregular';
    height: 30px;
    list-style: outside none none;
    margin: 0 0 20px 0;
    padding: 0 0 0 5px;
    width: 172px; color:#b0adad}


.order_now .select .button{
	cursor:pointer;
	background:#337ab7;
    border: medium none;
    border-radius: 5px;
    color: #fff;
  font-family: 'pf_beausans_proregular';
    font-size: 15px;
    height: 36px;
    line-height: 36px;
    margin-bottom: 20px;
    margin-left: 3px;
    margin-right: 0;
    margin-top: 25px !important;
    padding: 0;
    text-transform: uppercase;
    transition: all 0.7s ease 0s;
    width: 165px !important;}
.order_now .button:hover{background: #95b129;transition:.7s}
.select{ float:left; width:195px; margin-top:8px;}
.select input{ margin-top:-20px !important}
.welcome{ background:#fff; }
.welcome .private_secure{ float:left; width:270px; margin-bottom:15px; margin-right:20px}
.about_us{ width:100% !important}
.welcome .private_secure h3{ color:#d2c64a; font-size:20px; text-align:left; text-transform:uppercase; padding-top:15px; }
.head h3{ height:45px !important;}
.welcome .private_secure .latest_blog h3{ color:#d2c64a; font-size:20px; text-align:left; text-transform:uppercase; padding-top:15px; height:auto !important }

.color{ color:#216848 !important; font-size:20px; text-align:left; text-transform:uppercase; padding-top:15px;}
.welcome .private_secure p{ text-align:justify;font-family: 'pf_beausans_proregular'; color:#4b4b4b; font-size:15px; line-height:23px;}
.welcome .private_secure .para{ text-align:justify;font-family: 'pf_beausans_proregular'; color:#21795f !important; font-size:15px; line-height:23px;}
.welcome .private_secure .para1{ text-align:justify;font-family: 'pf_beausans_proregular'; color:#b4ad2b !important; font-size:15px; line-height:23px;}
.welcome .private_secure .adj{text-align:justify;font-family: 'pf_beausans_proregular'; color:#116f54; font-size:15px; line-height:23px;}
.welcome .private_secure a{ text-transform:uppercase; border-bottom:solid 2px #d8d8d2;color:#116f54;} 

.private_secure1{ margin-right:0 !important}
.services{}
.services h1{ float:left !important; color:#b4ad2b !important; text-transform:uppercase; padding-top:15px; font-size:25px; border-bottom:solid 2px #b0b0ad;}
/*.posts{ background:#f6f6f6; float:left; width:100%; margin-top:25px;}
.post_details{ width:730px; }
.post_details h4{ text-transform:uppercase; color:#000; padding-top:5px; font-size:22px;}
.post_details img{ float:left; margin-right:10px;}

.post_details h5{ text-transform:uppercase; font-size:15px; }
.post_details span{ color: #9d9a9a;
    float: left;
    font-size: 13px;
    margin-top: -15px !important;}

.post_details p{ text-align:justify; color:#717070; line-height:22px; }
*/


.blog { background:#f6f6f6; width:100%; float:left;   padding:20px 0; margin-top:25px; height:275px;}

.blog.box h1 { margin-bottom:15px !important;text-transform:uppercase; font-size:20px;}
.blog .box { width:740px; float:left; margin:-17px 33px 20px 0; }
 
.blog .box2 { float:right !important}
.blog.margin-right { margin-right:0px !important}

.blog.box h1 { font-size:20px;  padding-bottom:10px; margin-bottom:20px; color:#fff; font-family: 'pf_beausans_proregular'; }
.blog .box .h1 { font-size:17px;  padding-bottom:10px; margin-top:3px; color:#000; font-family: 'pf_beausans_proregular';  float:right; width:70% ; opacity:0.5}

.h1_adj{color: #000;
   
    font-family: "pf_beausans_proregular";
    font-size: 17px;
    margin-top: -24px;
    opacity: 0.5;
    padding-bottom: 10px;}


.blog .box img { margin:0px 15px 0px 0px; float:left}
.blog .box span { float:left; margin-bottom:5px}
.blog .box p { color:#717070; font-size:15px;  line-height:19px; font-family: 'pf_beausans_proregular'; text-align:justify; }
.blog .box p a{ color:#d2c64a !important; font-size:15px; line-height:25px }
.blog .box p a:hover{ color:#9b8e09 !important;}
.blog .box h3{ text-transform:uppercase; color:#000 !important;}
.blog .box h3 a{ text-transform:uppercase; color:#000 !important;}
.date{ color:#9d9a9a !important;  }

/*testimonials */

.testimonials {}
.testimonials .testi-bg { background:#e5e5e6; color:#4d4d4d; font-size:14px; font-family: 'pf_beausans_proitalic'; padding:15px 20px 30px 20px; font-style:italic; line-height:20px}
.testimonials .testi-bg i { font-size:24px; margin:0px 10px 0px 0px}
.testimonials .test-bottom { background:url(../images/icons/testimonials-bottom.png) no-repeat left; width:100px; height:47px; margin-left:65px; }
.testimonials .test-account { margin:-25px 0 0 -20px; font-size:13px; color:#666;  text-align:left; font-style:italic}
.testimonials .test-account .inner-img { width:50px; height:50px; border-radius:0px;/* border:solid 3px #e3e3e3*/; text-align:center;  float:left; margin: -12px 10px 0px 20px   }
.testimonials .test-account .inner-img img { margin:0px !important; padding:0px !important}

.testimonials .test-account span { color:#232323; font-size:16px; line-height:24px; font-style:normal}

.testimonials #carousel {
	width:360px;
	height:290px;	
	margin:-30px auto 0;
	overflow:hidden;
	float:left;
}

.testimonials #slides {
	overflow:hidden;
	/* fix ie overflow issue */
	position:relative;
	width:360px;
	height:250px;
	
}

/* remove the list styles, width : item width * total items */	
.testimonials #slides ul {
	position:relative;
	left:0;
	top:0;
	list-style:none;
	margin:0;
	padding:0;	
	width:1800px;			
}

/* width of the item, in this case I put 250x250x gif */
.testimonials #slides li {
	width:360px;
	height:250px;	
	float:left;
}

.testimonials #slides li img {
	padding:4px;
}



/* Styling for prev and next buttons */

.testimonials #buttons {
	padding:0 0 5px 0;	
	float:right;
	margin-bottom:8px
	
}

.testimonials #buttons a {
	display:block; 
	width:31px; 
	height:32px;
	text-indent:-999em;
	float:left;
	outline:0;
	
}
.testimonials #buttons i { color:#000}

.testimonials a#prev {
	background:url(../images/arrow.png) 0 -31px no-repeat; 
	color:#000
}

.testimonials a#prev:hover {
	background:url(../images/arrow.png) 0 0 no-repeat;
}

.testimonials a#next {
	background:url(../images/arrow.png) -32px -31px no-repeat; 
}

.testimonials a#next:hover {
	background:url(../images/arrow.png) -32px 0 no-repeat;
}
/*testimonials */


.service_page{ float: left !important;
    margin-left: 0 !important;
    width: 73% !important;}
.service_page h3{}
.left_bar_container{width:25% !important; float:left; margin-top:11px;}

.left_content_box {
    
}
.left_det_box ul{}
.left_det_box li{/* border-bottom: solid 1px #fff; */padding:12px; list-style:none; margin-left:-40px;}
.left_det_box li a{ padding-left:10px; color:#b0a42a;font-family: 'pf_beausans_proregular'; font-size:15px; }


.left_heading {
 color: #107055;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 10px 0 10px 15px;
    text-transform: uppercase;
    width: 96%;
}
.blue {
    color: #26accf;
}
#service {
  /*  background: none repeat scroll 0 0 #10795b;*/
}
.service_page img{ border:solid 1px #666;}
.button_order{ background:#117155; color:#fff; border:none; border-radius:8px; padding:10px; cursor:pointer;}

.latest_blog{ background:#eeeaea; padding:15px; float:left; margin-bottom:20px;}
.latest_blog img{ float:left; margin-right:10px; }
.latest_blog h3{ text-transform:uppercase; color:#106f54 !important; font-size:16px !important; padding:0 !important; height:auto !important; }
.latest_blog h3 a{ text-transform:uppercase; color:#106f54 !important; font-size:16px !important; padding:0 !important }
.latest_blog p{ font-size:14px !important;}
.latest_blog a{ color:#106e53 !important; text-decoration:none !important; font-size:15px !important}



/*form */
.price { width:385px; float:left; margin-right:50px;}
.price label{font:normal 14px;float:left;width:140px}
.price input{font:normal 14px;color:#616161;background:#F7F7F7;border:solid 1px #E7E7E7;padding:3px 10px;width:220px;height:25px; float:left; margin-bottom:20px}
.price select{font:normal 14px;color:#616161;background:#F7F7F7;border:solid 1px #E7E7E7;padding:3px 10px;width:241px;height:30px; float:left; margin-bottom:20px}

.price textarea{font:normal 14px;color:#616161;background:#F7F7F7;border:solid 1px #E7E7E7;padding:3px 10px;width:140px;height:50px; float:left; margin-bottom:10px}

.price input.button { background:#ad8c59; border:solid 0px #000; height:30px; width:70px; color:#f5f5f5; margin-left:70px; border-radius:5px; cursor:pointer}
.price input.button:hover { background:#999}
.pricing_page{ background: #eeeeee !important;
    float: left !important;
    margin-top: 35px;
    padding-left: 20px;
    width: 71% !important;}
.select_box_new{ width:150px !important}
.price1{}
.no_of_pages{ width:100% !important}




/*form */

/*footer area starting*/

footer { background:#5c5c5c; width:100%; float:left; }
.footer-top { padding:5px 0px}
.footer-top .box h4 { margin-bottom:15px !important}
.footer-top .box { width:280px; float:left; /*margin:0 33px 0 0*/}
.box_adj{width:570px !important}
.foo_ul {width:220px; float:left; padding-left:0 !important; margin-top:0 !important;}
.foo_ul li{ list-style:none !important}
.foo_ul li a{color:#ccc; font-size:13px; line-height:26px; margin-left:0 }

.social { float:right; }
.social a img{ margin-left:15px;}
 
/*.footer-top .box1 { width:250px !important}*/
.footer-top .box2 { float:right !important}
.footer-top .margin-right { margin-right:0px !important}

.footer-top .box h4 { font-size:20px;  padding-bottom:10px; margin-bottom:20px; color:#fff; font-family: 'pf_beausans_proregular'; }
.footer-top .box .h4 { font-size:17px;  padding-bottom:10px; margin-top:3px; color:#000; font-family: 'pf_beausans_proregular'; background:url(../images/icons/long-arrow.png) repeat-x; float:right; width:70% ; opacity:0.5}
.footer-top .box img { margin:4px 18px 0 0; float:left}
.footer-top .box span { float:left; margin-bottom:5px}
.footer-top .box p { color:#eceaea; font-size:13px;  line-height:14px; font-family: 'pf_beausans_proregular'; text-align:justify; }
.footer-top .box p a{ color:#ccc; font-size:13px; }
.footer-top .box p a:hover{ color:#fff;}
.footer-top .read_more_btn{ padding:6px; border:solid 2px #dad9d9; margin-top:10px; float:left; border-radius:2px;}
.border_footer{ border:solid 1px #929090; width:100% !important}

.footer-bottom { background:#000000; border:none;}
.footer-bottom-inner {  padding:15px 20px 17px 0; color:#ccc; font-size:13px;   font-family: 'pf_beausans_proregular'; text-align:center; }
/*.footer-bottom-inner span { float:right; margin:0px; padding:0px}
.footer-bottom-inner .left { width:500px; text-align:left; float:left}
.footer-bottom-inner .right { width:300px; text-align:right; float:right}*/
.footer-bottom-inner .right img { vertical-align:middle}
.footer-bottom-inner .right a { margin:0px 0 0 0; }
/*footer area closing*/




.enq_form{float:left; display:inline-block;}


.contact_us{width:580px;margin:20px 0 0;float:left;}
.contact_us input{width:240px;height:35px;margin:0 20px 20px 0;padding:0 0 0 5px;list-style:none;display:inline-block;float:left;border:solid 1px #aaa;border-radius:5px;  font-family: 'PFBeauSansProRegular';}
.contact_us textarea{width:505px;height:80px;margin:0;padding:5px 0 0 5px;;list-style:none;display:inline-block;border:solid 1px #aaa;border-radius:5px;  font-family: 'PFBeauSansProRegular';}

.contact_us .button{background:#3bb5c4;color:#fff;font-size: 18px;font-family: 'segoe_uibold';line-height: 36px;padding: 0;margin:20px 0 !important;text-transform:uppercase;width:96px !important;height:36px;border:none !important;border-radius:5px;transition:.7s}
.contact_us .button:hover{background:#006578;transition:.7s}
.location{ float:left; margin-top:20px;}
.location a{color:#3bb5c4; border:none !important}
.location a:hover{color:#006578;}
.form_main_hed1{ margin-top:-17px !important}
.box_new{ width:175px !important}



/* my Account page starts here */
.sub_link{
	float:left;
	width:375px;
	/*margin-top:-200px;*/
	margin-bottom:15px;
}
.sub_link ul{
	list-style:none;
	padding-left:0 !important;
}
.sub_link ul li{
    background: none repeat scroll 0 0 #0e7558;
    color: #fff !important;
    float: left;
    font-size: 15px;
    height: 30px;
   
    list-style-position: inside;
    margin-top: 2px;
    padding-left: 10px;
    padding-top: 7px;
    width: 300px;
	font-family:Tahoma, Geneva, sans-serif;
}
.sub_link ul li:hover, .sub_link ul li.now{
	
	list-style-position: inside;
	color:#F00;
	background:#d2c64a;
}
.sub_link ul li a{
	padding:10px;
	color:#fff !important; border:none; border:none !important;
}

.profile_txt_container{
float: left;
    margin-left: 20px;
    margin-top: 10px;
    width: 775px;}


.profile_txt_container input{ width:450px !important}
.profile_txt_container textarea{ width:450px !important;}

.table-responsive{ margin-top:6px !important;}
.order_table{width:100%;margin-bottom:20px}
.order_table th,.order_table tr.bg td{background:#505051;padding:10px 0;color:#fff;font-size:15px;font-weight:normal;border:solid 1px #ccc}

.order_table td{color:#000;text-align:center;font-size:14px;padding:10px 0;border:solid 1px #ccc;background:#dfe9f1}
.order_table tr{background:#f6f6f6;}
.order_table tr:hover{background:#eeeeee}




.profile_txt_container a{ border:none;}

.btn_account {
    -moz-user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 11px 13px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	width:230px;
	background:#ccc; font-weight:bold;
	margin-right:75px;
}

.btn_account img{ border:solid #666; border-radius:8px;}




.order_details{width:66%;margin-bottom:20px;}

.order_details th,.order_details tr.bg td{background:#505051;padding:10px 0;color:#fff;font-size:15px;font-weight:normal;border:solid 1px #ccc}

.order_details td{color:#000;font-size:14px;padding:10px 0 10px 10px;  font-family: 'pf_beausans_proregular';}
.order_details tr{background:#f6f6f6;}
.order_details tr:hover{background:#eeeeee}
.table-responsive{ margin-top:20px !important;}

.table-responsive input{
background: none repeat scroll 0 0 #fff;
border: 1px solid #aaa;
border-radius: 5px;
color: #616161;
float: left;
height: 25px;
margin-bottom: 10px;
padding: 3px 10px;
width: 50%;
}

.table-responsive select{
	background: none repeat scroll 0 0 #fff;
border: 1px solid #aaa;
color: #616161;
float: left;
height: 35px;
margin-bottom: 10px;
padding: 3px 10px;
width: 52%;
border-radius: 5px;
}



/* my Account page end here */





.view_order{width:66%;margin-bottom:20px}

.view_order th,.view_order tr.bg td{background:#505051;padding:10px 0;color:#fff;font-size:15px;font-weight:normal;border:solid 1px #ccc}

.view_order td{color:#000;font-size:14px;padding:10px 0 10px 10px;  font-family: 'pf_beausans_proregular'; border:solid 1px #ccc;}
.view_order tr{background:#f6f6f6;}
.view_order tr:hover{background:#eeeeee}
.btn_order_new{ margin-top:0 !important}
.my_acc{ width:100% !important;}
.form_main_hed_adj_new{ 
margin-top:-52px !important;
}




.account label{font:normal 14px;float:left;width:70px}
.account input{font:normal 14px;color:#616161;background:#F7F7F7;border:solid 1px #E7E7E7;padding:3px 10px;width:140px;height:15px; float:left; margin-bottom:10px}
.account textarea{font:normal 14px;color:#616161;background:#F7F7F7;border:solid 1px #E7E7E7;padding:3px 10px;width:140px;height:50px; float:left; margin-bottom:10px}

.account input.button { background:#ad8c59; border:solid 0px #000; height:30px; width:70px; color:#f5f5f5; margin-left:70px; border-radius:5px; cursor:pointer}
.account input.button:hover { background:#999}



.about2{ color:#666;font-family: 'pf_beausans_proregular'; margin-bottom:15px;}
.forgot_pwd{ color:#333 !important; text-decoration:none; border:none !important; font-size:15px !important; float:left; padding-top:75px !important;}



.form_main_hed{background: none repeat scroll 0 0 #0e7558;
    color: #fff !important;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    margin-bottom: 15px;
    margin-left: -20px;
    margin-top: -20px;
    width: 102.3%;}
.form_main_hed span{ color:#fff; padding-left:5px; padding-top:5px; float:left;font-family: 'pf_beausans_proregular';}
.radio{ padding-left: 15px;
/*float: left;*/
margin-left: 16px;
margin-bottom: 10px;}
/*.radio label{ width:200px !important; }*/
.radio input{ width:50px !important;}


.usa_label{}

.red{ color:#F00;}	
.info{ float:left; margin-right:20px; padding-left:30px; margin-bottom:30px;}
.select_box4{ width:180px !important;}
.info1{ margin-right:20px; padding-left:30px; margin-bottom:30px}
.info1 label{font:normal 14px;float:left;width:100% !important}
.info1 textarea{ width:97%;}
.info1 input{background: none repeat scroll 0 0 #fff;
    border: 1px solid #aaa;
    border-radius: 5px;
    color: #616161;
    float: left;
    height: 25px;
    margin-bottom: 10px;
    padding: 3px 10px;
    width: 97% !important;}


.info3{ margin-right: 75px;
    width: 289px !important;}
.info3 select{ width:300px !important}


.personal{  background: none repeat scroll 0 0 #eeeeee !important;
    float: left !important;
    margin-top: 35px;
   
    width: 100% !important;}
.personal label{font:normal 14px; float:left;width:100%; color:#545453;}
.personal input{background: none repeat scroll 0 0 #fff;
    border: 1px solid #aaa;
    border-radius: 5px;
    color: #616161;
    float: left;
    height: 22px;
    margin-bottom: 10px;
    padding: 3px 10px;
    width: 97%;}
.personal textarea{font:normal 14px;color:#616161;background:#fff;border:solid 1px #aaa;padding:3px 10px;width:97%px; float:left; margin-bottom:10px;border-radius: 5px;}
.select_box2{background: none repeat scroll 0 0 #fff;
    border: 1px solid #aaa;
    color: #616161;
    float: left;
    height: 30px;
    margin-bottom: 10px;
    padding: 3px 10px;
    width: 247px;border-radius: 5px;}
.personal input.button { background: none repeat scroll 0 0 #116f54;
    border: 0 solid #000;
    border-radius: 5px;
    color: #f5f5f5;
    cursor: pointer;
    height: 30px;
    margin-left: 35px;
    width: 225px;}
.personal input.button:hover { background:#d2c64a}
.mess{ width:66% !important; float:right !important; margin-right:20px !important;}
.messhead { width:100% !important; margin-left:0 !important;}

.txtNewBox{ background:none !important; border:none !important; width:175px !important}
.add_icon{border:none !important;
    color: #c90202 !important;
    float: right;}
	.add_icon img{ border:none !important}
	
.add_icon5{border: medium none !important;
    color: #c90202 !important;
    float: left;
    margin-left: 203px;
    margin-top: -40px;}
	
	
.rupee{ float:left; margin-right:5px;}
.rupee_input{ width:250px !important; }
.capcha_img{  margin-right: 7px;
    width: 130px !important;}
.terms{ color:#000; float:left; text-transform:lowercase !important; padding-top:2px !important;}
.terms a{ border:none; text-transform:lowercase; float:right; color:#a40202; padding-top:0;}
.checkbox1{ width:50px !important; }

.login_part{ float:left; border:solid 1px #e2d6c1; margin-top:10px; margin-bottom:10px;}
.login_box{ margin-left:8px;}
.login_box label{font:normal 14px;float:left;width:70px}
.login_box input{background: none repeat scroll 0 0 #fff;
    border: 1px solid #aaa;
    border-radius: 5px;
    color: #616161;
    float: left;
    height: 24px;
    margin-bottom: 10px;
    padding: 3px 10px;
    width: 180px;font-family: 'pf_beausans_proregular';}
.login_box input.button { background:#ad8c59; border:solid 0px #000; height:30px; width:70px; color:#f5f5f5; margin-left:70px; border-radius:5px; cursor:pointer}
.login_box input.button:hover { background:#999}


.btn_order1{}
.btn_order1 input{background: none repeat scroll 0 0 #d60311 !important;
    color: #fff !important;
    height: 40px !important;
    margin-top: 75px;
    text-align: center !important;
    width: 155px !important;}

.btn_order1 input:hover{ background:#f1803c !important; opacity:0.7 !important; transition:ease-in 1s !important;}


.enquiry_form{float: left;
    margin-top: 20px;}
.enquiry_form input{width:210px;height:35px;margin:0 20px 20px 0;padding:0 0 0 5px;list-style:none;display:inline-block;float:left;border:solid 1px #aaa;border-radius:5px;font-family: 'pf_beausans_proregular';}
.enquiry_form textarea{width:528px;height:80px;margin:0;padding:5px 0 0 5px;;list-style:none;display:inline-block;border:solid 1px #aaa;border-radius:5px;font-family: 'pf_beausans_proregular'; font-size:13px}

.enquiry_form .button{background:#000;color:#fff;font-size: 17px;font-family: 'pf_beausans_proregular';line-height: 35px;padding: 0;text-transform:uppercase;width:70px !important;height:36px;border:none;border-radius:5px;transition:.7s;}
.enquiry_form .button:hover{background: #f1803c;transition:.7s}
.about2{ color:#666;font-family: 'pf_beausans_proregular'; margin-bottom:15px;}
.forgot_pwd{ color:#333 !important; text-decoration:none; border:none !important; font-size:15px !important; float:left; padding-top:80px !important;}

.discount_btn{ float: left;
    margin-left: 240px;
    }
.discount_btn input{ background:#116e53 !important; color:#fff; font-size:16px; text-transform:uppercase;}
.btn_order_new{    float: left; margin-left: 277px; margin-top:-25px !important;   }
.btn_order_new1{ float:none !important;}	
.btn_order_new input{	background: none repeat scroll 0 0 #53BA60 !important;
    color: #fff !important;
    height: 40px !important;
 
    text-align: center !important;
    width: 155px !important;}

.info_new{ width:50%; margin-top:-20px;}

.info_new1{ float: left;
    margin-top: -32px;
    width: 100%;}
.btn_order1{}
.btn_order input{background: none repeat scroll 0 0 #53BA60  !important;
    color: #fff !important;
    height: 40px !important;
    text-align: center !important;
    width: 155px !important; margin-top:85px;}

.btn_order input:hover{ background:#d2c64a !important; opacity:0.7 !important; transition:ease-in 1s !important;}
.form_main_hed_adj1{ margin-top:-70px !important}
.form_main_hed_adjust{ margin-top:-55px !important;}
.info_adj{ margin-top:60px !important;}
.capcha_image {
  float: left;
margin-left: 300px;
width: 32%;
}

.capcha_image a{ text-transform:lowercase !important}
.terms {
    color: #000;
    float: left;
    padding-top: 2px !important;
    text-transform: lowercase !important;
}

.info_all{ margin-top:-35px;}
.info_all select{}
.discount_btn_new{ margin-top:-25px !important}
.info3_new{ margin-top:-15px !important}
.btn_order_new_adj{}
.info_all1{}


/*Paging*/
.blogpaging { float:right; margin-bottom:25px; }
.blogpaging ul{ margin-right:15px;}
.blogpaging ul li{ float:left; margin-left:10px; list-style:none;}
.blogdate{ border: solid 2px #666; width:75px; !important; padding:5px; float:left; margin-right:10px; }
.blogdate span{ font-family: 'pf_beausans_proregular'; color: #707070; text-align:center; text-transform:capitalize;}
.blogpaging ul li a{ border: solid 2px #595856 !important;padding: 5px;color: #000;font-size: 15px;font-family: 'pf_beausans_proregular'; }
/*end paging*/

/*session message*/
#message-green {
/*	height: 25px;
background-color: lightblue;
font-size: 15px;
padding-left: 25px;
font-weight: bold;*/
	   margin-bottom: 10px;
	   margin-top:10px;
	}

.green-left {
    background: url("../images/message_green.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #6DA827;
    font-family: Tahoma;
    font-weight: bold;
    line-height: 12px;
    padding: 0 0 0 20px;
	width:100%;
}

.close-green {
	margin-top:-5px;
	margin-left:-5px;
	}
/*session message end*/
.form_main_hed_adj3{ margin-top:-35px;}


/*new*/
.forgot{ width:75%; margin-left:120px;}
.forgot input{ width:60%;}
.forgot label{ width:15% !important; float:left;}
.btn_order_new_adj{ margin-left:214px !important;}
.form_main1{ margin-top:-36px;}
/*new*/

/*blogdate*/
.postdate { width:50px !important;}
.postdate span {
border: solid 2px #4d4d4d;
padding: 10px;
width: 60px;
font-family: 'pf_beausans_proregular';
float: left;
margin-right: 10px;
	}

/*end*/


@font-face {
    font-family: 'pf_beausans_proregular';
    src: url('../fonts/pfbeausanspro-reg_0-webfont.eot');
    src: url('../fonts/pfbeausanspro-reg_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfbeausanspro-reg_0-webfont.woff') format('woff'),
         url('../fonts/pfbeausanspro-reg_0-webfont.ttf') format('truetype'),
         url('../fonts/pfbeausanspro-reg_0-webfont.svg#pf_beausans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'pf_beausans_proregular';
    src: url('../fonts/pfbeausanspro-reg_0-webfont.eot');
    src: url('../fonts/pfbeausanspro-reg_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfbeausanspro-reg_0-webfont.woff') format('woff'),
         url('../fonts/pfbeausanspro-reg_0-webfont.ttf') format('truetype'),
         url('../fonts/pfbeausanspro-reg_0-webfont.svg#pf_beausans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'pf_beausans_proitalic';
    src: url('../fonts/pfbeausanspro-italic_0-webfont.eot');
    src: url('../fonts/pfbeausanspro-italic_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfbeausanspro-italic_0-webfont.woff') format('woff'),
         url('../fonts/pfbeausanspro-italic_0-webfont.ttf') format('truetype'),
         url('../fonts/pfbeausanspro-italic_0-webfont.svg#pf_beausans_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'pf_beausans_prolight';
    src: url('../fonts/pfbeausanspro-light-webfont.eot');
    src: url('../fonts/pfbeausanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfbeausanspro-light-webfont.woff') format('woff'),
         url('../fonts/pfbeausanspro-light-webfont.ttf') format('truetype'),
         url('../fonts/pfbeausanspro-light-webfont.svg#pf_beausans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'pf_beausans_prolight_italic';
    src: url('../fonts/pfbeausanspro-lightital-webfont.eot');
    src: url('../fonts/pfbeausanspro-lightital-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfbeausanspro-lightital-webfont.woff') format('woff'),
         url('../fonts/pfbeausanspro-lightital-webfont.ttf') format('truetype'),
         url('../fonts/pfbeausanspro-lightital-webfont.svg#pf_beausans_prolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


